[METADATA]
modified = 2025-01-20T14:09:02.000Z

[ORGANIZATION]
name="TextRP"
website="https://textrp.io"
twitter="@textrpsms"

[[PRINCIPALS]]
name = "Xurge Digital Lab LLC Operations Team"
email = "nft@textrp.io"
twitter = "@textrpsms"

[[VALIDATORS]]
public_key = "nHUuywEUkHSQFaaTsJtB8LAwfXTg3BaLB4HDLkEcxuGSV7q6Ysgd"
attestation = "2C2F37B5FE96FC9F91095FF6FABE6F6188DDFF38DA41B11232C9B3C67A7231D57E54D7F79C9D2432AAA3D743115F583187A07FACEB12B4AD72E88ECEB4BB680D"
network = "main"
owner_country = "us"
server_country = "US"
server_location = "VA"
server_cloud = true
unl = "https://vl.ripple.com"

[[ACCOUNTS]]
address = "rTExTnvBr4Y315ZQDUdmeTitu7iPVqYPg"
desc = "TextRP $TXT Issuing Wallet"

[[ACCOUNTS]]
address = "rsRfacvEVocG5rtjV2QcfLEKYyxKnjkjfb"
desc = "TextRP NFT Issuing Wallet"

[[ACCOUNTS]]
address = "rTXTewYf59dwMYDBBnRkPAFLmruUruZbH"
desc = "TextRP Airdrop Distribution Wallet"

[[ACCOUNTS]]
address = "rTXtWWQpnbNX8E161CrH9FUQ92xjoc8fj"
desc = "TextRP platform revenue"

[[ISSUERS]]
address = "rTExTnvBr4Y315ZQDUdmeTitu7iPVqYPg"

[[TOKENS]]
issuer = "rTExTnvBr4Y315ZQDUdmeTitu7iPVqYPg"
currency = "TXT"
name = "TextRP Text Coin"
desc = "$TXT is a versatile utility token, issued on the XRP Ledger, designed to facilitate unified messaging, seamless transactions, incentivize user engagement, and support innovative projects within the XRPL ecosystem."
icon = "https://grandfather-as-effect.quicknode-ipfs.com/ipfs/Qmd94AvfXAVbpSBu5Y7byjkNddrvB3QkHMpRGc7PyLMyd7"

[[TOKENS.WEBLINKS]]
url = "https://x.com/textrpsms"
type = "socialmedia"
title = "X Social Media"

[[TOKENS.WEBLINKS]]
url = "https://www.myweb3.me/textrp"
type = "socialmedia"
title = "My Web3"

[[TOKENS.WEBLINKS]]
url = "https://app.textrp.io"
type = "info"
title = "Connect Wallet"